页面

2009年7月10日

让 Firefox 3.5 暂时兼容旧扩展的方法

FF 3.5 推出也有一段时间了,但我在3.0.X时代很喜欢的两个扩展却一直不兼容 FF 3.5。既然已经升级到3.5,也就不想退回3.0.X,询问了下Google,倒是找到了一个可行的方法,无需安装扩展,只是修改about:config里的两个参数即可。


FF3.5禁用的扩展


有什么比上班时被BOSS看到自己不务正业更郁闷的~ :)

打开 about:config ,找到下面两个参数,分别设为 false


extensions.checkCompatibility
extensions.checkUpdateSecurity

这时打开FF的扩展列表,会看到提示说“附加组件更新安全检查已被禁用”,这里不管他,直接重启FF。


可以使用的FF扩展


3.0.X时代熟悉的扩展回来了~~

当然,安装扩展也能达到启用旧扩展的目的,例如 Nightly Tester Tools 这个。


END~